{
    "dc_identifier": "nl.gm0879.2c.2021.5593912-5",
    "dc_title": "Het Besluit (Begrotingsraad) 2021-11-09 - financiële beschouwingen politieke partijen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Zundert op 2021-11-09. Onderdeel: financiële beschouwingen politieke partijen.",
    "dc_source": "https://zundert.notubiz.nl/vergadering/801632",
    "dc_publisher": "gm0879",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2026-01-08",
    "foi_publishedDate": "2021-11-09",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Zundert",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Zundert",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "35",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0879.2c.2021.5593912-5",
    "dc_externalIdentifier": "5593929",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-11-09",
    "foi_meetingNumber": "5593912",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0879.2c.2021.5593912-5.doc.1",
            "dc_title": "Financiële beschouwingen 2022 CDA Zundert bij de Begroting 2022-2025",
            "foi_fileName": "Algemene beschouwingen CDA Zundert bij de Begroting 2022-2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10728264/2"
        },
        {
            "dc_identifier": "nl.gm0879.2c.2021.5593912-5.doc.2",
            "dc_title": "Financiële Beschouwing VVD Netwerkbegroting 2022-2025 Eindversie",
            "foi_fileName": "Algemene Beschouwing VVD Netwerkbegroting 2022-2025 Eindversie_.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10728265/1"
        },
        {
            "dc_identifier": "nl.gm0879.2c.2021.5593912-5.doc.3",
            "dc_title": "Financiële beschouwingen 2022 OPZ Onafhankelijke Partij Zundert",
            "foi_fileName": "FinanciÃ«le beschouwingen 2022 OPZ Onafhankelijke Partij Zundert.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10728267/1"
        },
        {
            "dc_identifier": "nl.gm0879.2c.2021.5593912-5.doc.4",
            "dc_title": "Financiële Beschouwingen Lokaal Perspectief Begroting 2022-2025",
            "foi_fileName": "09112021 FB Begroting 2022-2025 LP.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10728266/1"
        },
        {
            "dc_identifier": "nl.gm0879.2c.2021.5593912-5.doc.5",
            "dc_title": "Financiële beschouwingen D66 Begroting 2022-2025",
            "foi_fileName": "20211031 D66 - Financiele beschouwingen Begroting 2022-2025 v1_0.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10728268/1"
        },
        {
            "dc_identifier": "nl.gm0879.2c.2021.5593912-5.doc.6",
            "dc_title": "Financiële beschouwingen ONPL 2022-2025",
            "foi_fileName": "FinanciÃ«le beschouwingen ONPL 2022-2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10728270/1"
        },
        {
            "dc_identifier": "nl.gm0879.2c.2021.5593912-5.doc.7",
            "dc_title": "Financiële beschouwingen 2022-2025 Dorpsbelangen",
            "foi_fileName": "FinancieÌle beschouwingen 2022-2025 Dorpsbelangen def.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10730634/1"
        }
    ]
}